## support-bundle version

Print the current version and exit

### Synopsis

Print the current version and exit

```
support-bundle version [flags]
```

### Options

```
  -h, --help   help for version
```

### Options inherited from parent commands

```
      --cpuprofile string   File path to write cpu profiling data
      --memprofile string   File path to write memory profiling data
```

### SEE ALSO

* [support-bundle](support-bundle.md)	 - Generate a support bundle

###### Auto generated by spf13/cobra on 25-Jan-2024
